This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 718381 - [abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: on_drag_motion: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: on_drag_motion: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:f4a82a6e69bc236ad5d23481cb9...
:
: 648920 659595 668771 767003 (view as bug list)
Depends On:
Blocks: 767003
  Show dependency treegraph
 
Reported: 2011-07-02 02:04 EDT by Kerry
Modified: 2012-08-07 13:27 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:27:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (20.19 KB, text/plain)
2011-07-02 02:05 EDT, Kerry
no flags Details
File: backtrace (23.76 KB, text/plain)
2012-01-23 11:01 EST, sheepdestroyer
no flags Details
File: backtrace (23.86 KB, text/plain)
2012-01-30 19:15 EST, sheepdestroyer
no flags Details
File: backtrace (22.30 KB, text/plain)
2012-01-30 21:07 EST, sheepdestroyer
no flags Details
File: backtrace (24.27 KB, text/plain)
2012-01-30 21:41 EST, sheepdestroyer
no flags Details
File: backtrace (22.31 KB, text/plain)
2012-01-30 21:47 EST, sheepdestroyer
no flags Details
File: backtrace (22.42 KB, text/plain)
2012-01-30 22:29 EST, sheepdestroyer
no flags Details
File: backtrace (24.24 KB, text/plain)
2012-01-30 22:31 EST, sheepdestroyer
no flags Details
File: backtrace (22.28 KB, text/plain)
2012-01-30 22:33 EST, sheepdestroyer
no flags Details
File: backtrace (22.49 KB, text/plain)
2012-04-10 02:31 EDT, Koen Zagers
no flags Details
File: backtrace (22.49 KB, text/plain)
2012-04-13 03:53 EDT, Koen Zagers
no flags Details
File: backtrace (22.78 KB, text/plain)
2012-04-22 19:46 EDT, Mr. Meval
no flags Details
File: backtrace (27.43 KB, text/plain)
2012-05-15 10:37 EDT, sheepdestroyer
no flags Details

  None (edit)
Description Kerry 2011-07-02 02:04:46 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/pcmanfm /media/E30
comment:        Navigating through directories on a USB drive
component:      pcmanfm
crash_function: on_drag_motion
executable:     /usr/bin/pcmanfm
kernel:         2.6.38.8-32.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sat Jul  2 15:55:57 2011
uid:            500
username:       nice

backtrace:      Text file, 20674 bytes

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307827090
:/lib/libutil-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/bin/pcmanfm pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15.i686 (Fedora Project) 1307426310
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1307422449
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308714647
:/lib/ld-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307422197
:/lib/libc-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1307422432
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307422874
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1307422460
:/usr/lib/locale/locale-archive glibc-common-2.14-3.i686 (Fedora Project) 1308951345
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307827076
:/usr/lib/libfm.so.0.0.0 libfm-0.1.15-5.D20110427gita1f63c3114.fc15.i686 (Fedora Project) 1307422721
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1307422450
:/lib/libm-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308714647
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1307422451
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1307422365
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1307422413
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307827076
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307827090
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307422861
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1307422373
:/lib/librt-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307424705
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309205251
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1307422446
:/usr/lib/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.i686 (RPM Fusion) 1307500040
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307424705
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1307422819
:/lib/libnss_files-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1307425066
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1307422445
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1307422368
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308177785
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1307422409
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1307422363
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1307422392
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307827076
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307424705
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307827090
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1307425084
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307827076
:/lib/libresolv-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1307422452
:/lib/libdl-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309205251
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1307422465
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1307422448
:/lib/libpthread-2.14.so glibc-2.14-3.i686 (Fedora Project) 1308951255
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1307422458
:/usr/lib/libfm-gtk.so.0.0.0 libfm-gtk-0.1.15-5.D20110427gita1f63c3114.fc15.i686 (Fedora Project) 1307425627
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307517916
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307827076
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307422197
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-tga.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309205251
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1307422454
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1307422377
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1307422827
:/usr/lib/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.i686 (Fedora Project) 1307422676

environ:
:SSH_AGENT_PID=3843
:XDG_SESSION_ID=7
:HOSTNAME=politemadness
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-ql3qHF/S.gpg-agent:3872:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=linux
:XDG_SESSION_COOKIE=e38bc4f395321e04bd2630c14b2b8580-1309469852.43298-647234034
:HISTSIZE=1000
:GS_LIB=
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=nice
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-LDxlsN3842/agent.3842
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nice/bin
:MAIL=/var/spool/mail/nice
:QT_IM_MODULE=xim
:PWD=/home/nice
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:NCARG_DATABASE=/usr/lib/ncarg/database
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:NCARG_LIB=/usr/lib/ncarg
:HOME=/home/nice
:SHLVL=3
:NCARG_NCARG=/usr/share/ncarg
:KDE_SESSION_VERSION=4
:GDL_PATH=+/usr/share/gnudatalanguage
:XCURSOR_THEME=Bluecurve
:LOGNAME=nice
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jlic5S69uC,guid=d44ff87d56467b3ec21204be00000184
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/nice
:QT_PLUGIN_PATH=/home/nice/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:LC_TIME=en_AU.UTF-8
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-nice/xauth-500-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3961,unix/unix:/tmp/.ICE-unix/3961
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/nice/.gtkrc::/home/nice/.kde/share/config/gtkrc
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/nice/.gtkrc-2.0::/home/nice/.kde/share/config/gtkrc-2.0
:DESKTOP_STARTUP_ID=politemadness;1309580615;268278;3887_TIME0

maps:
:00110000-00126000 r-xp 00000000 fd:00 48062      /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 fd:00 48062      /usr/lib/libgvfscommon.so.0.0.0
:0031b000-0031e000 r-xp 00000000 fd:00 4588665    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-tga.so
:0031e000-0031f000 rw-p 00002000 fd:00 4588665    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-tga.so
:00554000-00568000 r-xp 00000000 fd:00 47103      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00568000-00569000 rw-p 00013000 fd:00 47103      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00691000-00695000 r-xp 00000000 fd:00 4588403    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:00695000-00696000 rw-p 00003000 fd:00 4588403    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:006d7000-00705000 r-xp 00000000 fd:00 5652873    /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00705000-00706000 rw-p 0002d000 fd:00 5652873    /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00871000-00872000 r-xp 00000000 fd:00 6548       /usr/lib/gconv/ISO8859-1.so
:00872000-00873000 r--p 00001000 fd:00 6548       /usr/lib/gconv/ISO8859-1.so
:00873000-00874000 rw-p 00002000 fd:00 6548       /usr/lib/gconv/ISO8859-1.so
:0096e000-0096f000 r-xp 00000000 00:00 0          [vdso]
:00bed000-00bf8000 r-xp 00000000 fd:00 31538      /lib/libnss_files-2.14.so
:00bf8000-00bf9000 r--p 0000a000 fd:00 31538      /lib/libnss_files-2.14.so
:00bf9000-00bfa000 rw-p 0000b000 fd:00 31538      /lib/libnss_files-2.14.so
:00f96000-00fc0000 r-xp 00000000 fd:00 129137     /usr/lib/gio/modules/libgvfsdbus.so
:00fc0000-00fc1000 rw-p 0002a000 fd:00 129137     /usr/lib/gio/modules/libgvfsdbus.so
:08048000-08063000 r-xp 00000000 fd:00 82860      /usr/bin/pcmanfm
:08063000-08069000 rw-p 0001a000 fd:00 82860      /usr/bin/pcmanfm
:080a3000-08355000 rw-p 00000000 00:00 0          [heap]
:4100d000-4102a000 r-xp 00000000 fd:00 5644979    /lib/ld-2.14.so
:4102a000-4102b000 r--p 0001d000 fd:00 5644979    /lib/ld-2.14.so
:4102b000-4102c000 rw-p 0001e000 fd:00 5644979    /lib/ld-2.14.so
:41038000-41060000 r-xp 00000000 fd:00 5644987    /lib/libm-2.14.so
:41060000-41061000 r--p 00028000 fd:00 5644987    /lib/libm-2.14.so
:41061000-41062000 rw-p 00029000 fd:00 5644987    /lib/libm-2.14.so
:41064000-4107a000 r-xp 00000000 fd:00 5644985    /lib/libpthread-2.14.so
:4107a000-4107b000 r--p 00015000 fd:00 5644985    /lib/libpthread-2.14.so
:4107b000-4107c000 rw-p 00016000 fd:00 5644985    /lib/libpthread-2.14.so
:4107c000-4107e000 rw-p 00000000 00:00 0 
:41080000-41083000 r-xp 00000000 fd:00 5644984    /lib/libdl-2.14.so
:41083000-41084000 r--p 00002000 fd:00 5644984    /lib/libdl-2.14.so
:41084000-41085000 rw-p 00003000 fd:00 5644984    /lib/libdl-2.14.so
:410b9000-410c0000 r-xp 00000000 fd:00 5644986    /lib/librt-2.14.so
:410c0000-410c1000 r--p 00006000 fd:00 5644986    /lib/librt-2.14.so
:410c1000-410c2000 rw-p 00007000 fd:00 5644986    /lib/librt-2.14.so
:4117c000-41192000 r-xp 00000000 fd:00 31444      /lib/libresolv-2.14.so
:41192000-41193000 r--p 00016000 fd:00 31444      /lib/libresolv-2.14.so
:41193000-41194000 rw-p 00017000 fd:00 31444      /lib/libresolv-2.14.so
:41194000-41196000 rw-p 00000000 00:00 0 
:41265000-413ea000 r-xp 00000000 fd:00 5644983    /lib/libc-2.14.so
:413ea000-413ec000 r--p 00184000 fd:00 5644983    /lib/libc-2.14.so
:413ec000-413ed000 rw-p 00186000 fd:00 5644983    /lib/libc-2.14.so
:413ed000-413f0000 rw-p 00000000 00:00 0 
:4369e000-436b3000 r-xp 00000000 fd:00 47846      /lib/libz.so.1.2.5
:436b3000-436b4000 rw-p 00014000 fd:00 47846      /lib/libz.so.1.2.5
:436b6000-436d2000 r-xp 00000000 fd:00 95673      /lib/libgcc_s-4.6.0-20110530.so.1
:436d2000-436d3000 rw-p 0001b000 fd:00 95673      /lib/libgcc_s-4.6.0-20110530.so.1
:436d5000-4380a000 r-xp 00000000 fd:00 96435      /usr/lib/libX11.so.6.3.0
:4380a000-4380e000 rw-p 00134000 fd:00 96435      /usr/lib/libX11.so.6.3.0
:43810000-43812000 r-xp 00000000 fd:00 85798      /usr/lib/libXau.so.6.0.0
:43812000-43813000 rw-p 00001000 fd:00 85798      /usr/lib/libXau.so.6.0.0
:43815000-43832000 r-xp 00000000 fd:00 96423      /usr/lib/libxcb.so.1.1.0
:43832000-43833000 rw-p 0001d000 fd:00 96423      /usr/lib/libxcb.so.1.1.0
:43835000-43852000 r-xp 00000000 fd:00 92765      /lib/libselinux.so.1
:43852000-43853000 r--p 0001c000 fd:00 92765      /lib/libselinux.so.1
:43853000-43854000 rw-p 0001d000 fd:00 92765      /lib/libselinux.so.1
:43856000-4387e000 r-xp 00000000 fd:00 34675      /usr/lib/libpng12.so.0.44.0
:4387e000-4387f000 rw-p 00027000 fd:00 34675      /usr/lib/libpng12.so.0.44.0
:43881000-438a7000 r-xp 00000000 fd:00 96437      /lib/libexpat.so.1.5.2
:438a7000-438a9000 rw-p 00026000 fd:00 96437      /lib/libexpat.so.1.5.2
:438ab000-438bb000 r-xp 00000000 fd:00 96468      /usr/lib/libXext.so.6.4.0
:438bb000-438bc000 rw-p 00010000 fd:00 96468      /usr/lib/libXext.so.6.4.0
:438be000-439d6000 r-xp 00000000 fd:00 13086      /lib/libglib-2.0.so.0.2800.8
:439d6000-439d7000 rw-p 00118000 fd:00 13086      /lib/libglib-2.0.so.0.2800.8
:439d9000-439dd000 r-xp 00000000 fd:00 28936      /usr/lib/libmenu-cache.so.1.0.0
:439dd000-439de000 rw-p 00004000 fd:00 28936      /usr/lib/libmenu-cache.so.1.0.0
:439e0000-439fc000 r-xp 00000000 fd:00 94087      /usr/lib/libfm.so.0.0.0
:439fc000-439fd000 rw-p 0001c000 fd:00 94087      /usr/lib/libfm.so.0.0.0
:43ad0000-43ad4000 r-xp 00000000 fd:00 42441      /lib/libgthread-2.0.so.0.2800.8
:43ad4000-43ad5000 rw-p 00003000 fd:00 42441      /lib/libgthread-2.0.so.0.2800.8
:43afc000-43b48000 r-xp 00000000 fd:00 96471      /lib/libgobject-2.0.so.0.2800.8
:43b48000-43b4a000 rw-p 0004b000 fd:00 96471      /lib/libgobject-2.0.so.0.2800.8
:43b4c000-43be2000 r-xp 00000000 fd:00 3165954    /usr/lib/freetype-freeworld/libfreetype.so.6.6.2
:43be2000-43be6000 rw-p 00096000 fd:00 3165954    /usr/lib/freetype-freeworld/libfreetype.so.6.6.2
:43be8000-43c1b000 r-xp 00000000 fd:00 96440      /usr/lib/libfontconfig.so.1.4.4
:43c1b000-43c1c000 rw-p 00033000 fd:00 96440      /usr/lib/libfontconfig.so.1.4.4
:43c1e000-43c27000 r-xp 00000000 fd:00 96450      /usr/lib/libXrender.so.1.3.0
:43c27000-43c28000 rw-p 00008000 fd:00 96450      /usr/lib/libXrender.so.1.3.0
:43c2a000-43c2c000 r-xp 00000000 fd:00 96469      /usr/lib/libXinerama.so.1.0.0
:43c2c000-43c2d000 rw-p 00001000 fd:00 96469      /usr/lib/libXinerama.so.1.0.0
:43c2f000-43c3d000 r-xp 00000000 fd:00 96858      /usr/lib/libXi.so.6.1.0
:43c3d000-43c3e000 rw-p 0000d000 fd:00 96858      /usr/lib/libXi.so.6.1.0
:43c40000-43c47000 r-xp 00000000 fd:00 96943      /usr/lib/libXrandr.so.2.2.0
:43c47000-43c48000 rw-p 00006000 fd:00 96943      /usr/lib/libXrandr.so.2.2.0
:43c4a000-43c4e000 r-xp 00000000 fd:00 97018      /usr/lib/libXfixes.so.3.1.0
:43c4e000-43c4f000 rw-p 00003000 fd:00 97018      /usr/lib/libXfixes.so.3.1.0
:43c57000-43c60000 r-xp 00000000 fd:00 97020      /usr/lib/libXcursor.so.1.0.2
:43c60000-43c61000 rw-p 00008000 fd:00 97020      /usr/lib/libXcursor.so.1.0.2
:440ef000-44136000 r-xp 00000000 fd:00 13114      /lib/libdbus-1.so.3.5.4
:44136000-44137000 r--p 00047000 fd:00 13114      /lib/libdbus-1.so.3.5.4
:44137000-44138000 rw-p 00048000 fd:00 13114      /lib/libdbus-1.so.3.5.4
:4413a000-4413d000 r-xp 00000000 fd:00 66057      /lib/libgmodule-2.0.so.0.2800.8
:4413d000-4413e000 rw-p 00002000 fd:00 66057      /lib/libgmodule-2.0.so.0.2800.8
:44140000-4426a000 r-xp 00000000 fd:00 97492      /lib/libgio-2.0.so.0.2800.8
:4426a000-4426d000 rw-p 00129000 fd:00 97492      /lib/libgio-2.0.so.0.2800.8
:4426d000-4426e000 rw-p 00000000 00:00 0 
:44270000-442b0000 r-xp 00000000 fd:00 88339      /usr/lib/libjpeg.so.62.0.0
:442b0000-442b1000 rw-p 0003f000 fd:00 88339      /usr/lib/libjpeg.so.62.0.0
:442b1000-442c1000 rw-p 00000000 00:00 0 
:44528000-44533000 r-xp 00000000 fd:00 97488      /usr/lib/libpangocairo-1.0.so.0.2800.4
:44533000-44534000 rw-p 0000a000 fd:00 97488      /usr/lib/libpangocairo-1.0.so.0.2800.4
:44536000-44562000 r-xp 00000000 fd:00 97484      /usr/lib/libpangoft2-1.0.so.0.2800.4
:44562000-44563000 rw-p 0002b000 fd:00 97484      /usr/lib/libpangoft2-1.0.so.0.2800.4
:44565000-445ac000 r-xp 00000000 fd:00 97479      /usr/lib/libpango-1.0.so.0.2800.4
:445ac000-445ae000 rw-p 00046000 fd:00 97479      /usr/lib/libpango-1.0.so.0.2800.4
:445b0000-44627000 r-xp 00000000 fd:00 97482      /usr/lib/libpixman-1.so.0.20.2
:44627000-4462b000 rw-p 00076000 fd:00 97482      /usr/lib/libpixman-1.so.0.20.2
:44691000-44745000 r-xp 00000000 fd:00 97483      /usr/lib/libcairo.so.2.11000.2
:44745000-44747000 rw-p 000b3000 fd:00 97483      /usr/lib/libcairo.so.2.11000.2
:44747000-44749000 rw-p 00000000 00:00 0 
:4474b000-4474d000 r-xp 00000000 fd:00 97504      /usr/lib/libXcomposite.so.1.0.0
:4474d000-4474e000 rw-p 00001000 fd:00 97504      /usr/lib/libXcomposite.so.1.0.0
:44750000-44752000 r-xp 00000000 fd:00 97508      /usr/lib/libXdamage.so.1.1.0
:44752000-44753000 rw-p 00001000 fd:00 97508      /usr/lib/libXdamage.so.1.1.0
:44755000-44772000 r-xp 00000000 fd:00 97521      /usr/lib/libatk-1.0.so.0.9.1
:44772000-44774000 rw-p 0001c000 fd:00 97521      /usr/lib/libatk-1.0.so.0.9.1
:44ce6000-44cf5000 r-xp 00000000 fd:00 97353      /lib/libudev.so.0.11.1
:44cf5000-44cf6000 r--p 0000e000 fd:00 97353      /lib/libudev.so.0.11.1
:44cf6000-44cf7000 rw-p 0000f000 fd:00 97353      /lib/libudev.so.0.11.1
:46811000-46813000 r-xp 00000000 fd:00 97603      /lib/libutil-2.14.so
:46813000-46814000 r--p 00001000 fd:00 97603      /lib/libutil-2.14.so
:46814000-46815000 rw-p 00002000 fd:00 97603      /lib/libutil-2.14.so
:4745f000-474a0000 r-xp 00000000 fd:00 64581      /usr/lib/libfm-gtk.so.0.0.0
:474a0000-474a2000 rw-p 00040000 fd:00 64581      /usr/lib/libfm-gtk.so.0.0.0
:4a0af000-4a0d1000 r-xp 00000000 fd:00 61748      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4a0d1000-4a0d2000 rw-p 00021000 fd:00 61748      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4a0d4000-4a575000 r-xp 00000000 fd:00 62797      /usr/lib/libgtk-x11-2.0.so.0.2400.4
:4a575000-4a57b000 rw-p 004a1000 fd:00 62797      /usr/lib/libgtk-x11-2.0.so.0.2400.4
:4a57b000-4a57c000 rw-p 00000000 00:00 0 
:4a57e000-4a637000 r-xp 00000000 fd:00 31349      /usr/lib/libgdk-x11-2.0.so.0.2400.4
:4a637000-4a63a000 rw-p 000b9000 fd:00 31349      /usr/lib/libgdk-x11-2.0.so.0.2400.4
:a9aff000-a9b00000 ---p 00000000 00:00 0 
:a9b00000-aa300000 rw-p 00000000 00:00 0 
:aa300000-aa323000 rw-p 00000000 00:00 0 
:aa323000-aa400000 ---p 00000000 00:00 0 
:aa49e000-aa49f000 ---p 00000000 00:00 0 
:aa49f000-aac9f000 rw-p 00000000 00:00 0 
:aac9f000-aacff000 rw-s 00000000 00:04 59080733   /SYSV00000000 (deleted)
:aacff000-aad00000 ---p 00000000 00:00 0 
:aad00000-ab500000 rw-p 00000000 00:00 0 
:ab500000-ab581000 rw-p 00000000 00:00 0 
:ab581000-ab600000 ---p 00000000 00:00 0 
:ab656000-ab6b6000 rw-s 00000000 00:04 59047964   /SYSV00000000 (deleted)
:ab6b6000-ab6bd000 r--s 00000000 fd:00 64118      /usr/lib/gconv/gconv-modules.cache
:ab984000-aba29000 r--p 00000000 fd:00 19391      /usr/share/fonts/dejavu/DejaVuSans-Bold.ttf
:aba29000-aba31000 r--s 00000000 fd:00 1180413    /home/nice/.local/share/gvfs-metadata/uuid-040B-608E-6cc1861a.log (deleted)
:aba31000-aba32000 r--s 00000000 fd:00 1179934    /home/nice/.local/share/gvfs-metadata/uuid-040B-608E (deleted)
:aba32000-aba3a000 r--s 00000000 fd:00 1180701    /home/nice/.local/share/gvfs-metadata/home-e09de921.log (deleted)
:aba3a000-abebe000 r--s 00000000 fd:00 1180700    /home/nice/.local/share/gvfs-metadata/home (deleted)
:abebe000-abf6e000 r--p 00000000 fd:00 95546      /usr/share/fonts/dejavu/DejaVuSans.ttf
:abf6e000-abf71000 r--s 00000000 fd:00 5395797    /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:abf71000-abf77000 r--s 00000000 fd:00 5464402    /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:abf77000-abf78000 r--s 00000000 fd:00 103713     /var/cache/fontconfig/afda88ba2c9de689dfd6d8c6d2e4e427-le32d4.cache-3
:abf78000-abf79000 r--s 00000000 fd:00 98762      /var/cache/fontconfig/54091e63ccbc9b283e4dea7ca32e5491-le32d4.cache-3
:abf79000-abf7c000 r--s 00000000 fd:00 98499      /var/cache/fontconfig/68fe5182b80ae2709eaaf65e42dcaf33-le32d4.cache-3
:abf7c000-abf7d000 r--s 00000000 fd:00 98385      /var/cache/fontconfig/ac1b9faef01ec4feb36ba76b98842887-le32d4.cache-3
:abf7d000-abf7f000 r--s 00000000 fd:00 97859      /var/cache/fontconfig/ebb99784de50d4c4223a6523ac9c5d63-le32d4.cache-3
:abf7f000-abf84000 r--s 00000000 fd:00 97732      /var/cache/fontconfig/8034b44ea17662c765f963e9b699c5b6-le32d4.cache-3
:abf84000-abf86000 r--s 00000000 fd:00 10913      /var/cache/fontconfig/0c76f5ee3a101157014da521290d0599-le32d4.cache-3
:abf86000-abf88000 r--s 00000000 fd:00 108751     /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:abf88000-abf8a000 r--s 00000000 fd:00 108034     /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:abf8a000-abf8f000 r--s 00000000 fd:00 118861     /var/cache/fontconfig/75726aeed9fe8691fd29315754d820cc-le32d4.cache-3
:abf8f000-abfa3000 r--s 00000000 fd:00 108756     /var/cache/fontconfig/7ef2298fde41cc6eeb7af42e48b7d293-le32d4.cache-3
:abfa3000-abfa4000 r--s 00000000 fd:00 108624     /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:abfa4000-abfa6000 r--s 00000000 fd:00 118796     /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:abfa6000-b2b2d000 r--p 00000000 fd:00 88483      /usr/share/icons/hicolor/icon-theme.cache
:b2b2d000-b66a0000 r--p 00000000 fd:00 128914     /usr/share/icons/gnome/icon-theme.cache
:b66a0000-b6c00000 r--p 00000000 fd:00 11913      /usr/share/icons/Mist/icon-theme.cache
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d00000-b6d01000 r--s 00000000 fd:00 108749     /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6d01000-b6d02000 r--s 00000000 fd:00 111732     /var/cache/fontconfig/a01c43f7cd08244f295d2d5376628d67-le32d4.cache-3
:b6d02000-b6d03000 r--s 00000000 fd:00 75346      /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6d03000-b6d04000 r--s 00000000 fd:00 23298      /var/cache/fontconfig/ddfa5e23c462f05b8875f393bfe30894-le32d4.cache-3
:b6d04000-b6d05000 r--s 00000000 fd:00 111587     /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6d05000-b6d06000 r--s 00000000 fd:00 96037      /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6d06000-b6d07000 r--s 00000000 fd:00 68095      /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6d07000-b6d1a000 r--s 00000000 fd:00 108750     /var/cache/fontconfig/73a61b34dd8ca4d8a159807604ab432f-le32d4.cache-3
:b6d1a000-b6d1c000 r--s 00000000 fd:00 68107      /var/cache/fontconfig/cfde08ab28ad1d91784abb10973575e3-le32d4.cache-3
:b6d1c000-b6d1d000 r--s 00000000 fd:00 96972      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6d1d000-b6d1e000 r--s 00000000 fd:00 111767     /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6d1e000-b6d1f000 r--s 00000000 fd:00 111552     /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6d1f000-b6d20000 r--s 00000000 fd:00 96769      /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6d20000-b6d21000 r--s 00000000 fd:00 129533     /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6d21000-b6d22000 r--s 00000000 fd:00 111734     /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6d22000-b6d23000 r--s 00000000 fd:00 96293      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b6d23000-b6d24000 r--s 00000000 fd:00 108747     /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b6d24000-b6d25000 r--s 00000000 fd:00 107292     /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b6d25000-b6d26000 r--s 00000000 fd:00 111715     /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b6d26000-b6d29000 r--s 00000000 fd:00 100221     /var/cache/fontconfig/339f7971f0febd795a89052d3369f043-le32d4.cache-3
:b6d29000-b6d2d000 r--s 00000000 fd:00 4754356    /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6d2d000-b6d2e000 r--s 00000000 fd:00 111730     /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b6d2e000-b6d31000 r--s 00000000 fd:00 108745     /var/cache/fontconfig/46b47dbc682d2ca4191e148ea7bde7f2-le32d4.cache-3
:b6d31000-b6d32000 r--s 00000000 fd:00 111733     /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b6d32000-b6d3f000 r--s 00000000 fd:00 110461     /var/cache/fontconfig/614d1caaa4d7914789410f6367de37ca-le32d4.cache-3
:b6d3f000-b6d40000 r--s 00000000 fd:00 108752     /var/cache/fontconfig/b9906ec4e97df7104d5c6c3d47c0c179-le32d4.cache-3
:b6d40000-b6d41000 r--s 00000000 fd:00 117814     /var/cache/fontconfig/da2f63d2b1859690847530402906c0e3-le32d4.cache-3
:b6d41000-b6d42000 r--s 00000000 fd:00 55181      /var/cache/fontconfig/faf848137f773a1feecbeea04842cd53-le32d4.cache-3
:b6d42000-b6d4c000 r--s 00000000 fd:00 118827     /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b6d4c000-b6d9e000 r--p 00000000 fd:00 22168      /usr/share/icons/Fedora/icon-theme.cache
:b6d9e000-b6d9f000 ---p 00000000 00:00 0 
:b6d9f000-b759f000 rw-p 00000000 00:00 0 
:b759f000-b779f000 r--p 00000000 fd:00 5693452    /usr/lib/locale/locale-archive
:b779f000-b77aa000 rw-p 00000000 00:00 0 
:b77aa000-b77b0000 r--s 00000000 fd:00 126267     /var/cache/fontconfig/928306c3ad40271d946e41014a49fc28-le32d4.cache-3
:b77b0000-b77b6000 r--s 00000000 fd:00 126269     /var/cache/fontconfig/fa1582dab13e7e8e44e5a9424d309f0e-le32d4.cache-3
:b77b6000-b77b8000 r--s 00000000 fd:00 108746     /var/cache/fontconfig/e3ead4b767b8819993a6fa3ae306afa9-le32d4.cache-3
:b77b8000-b77b9000 r--s 00000000 fd:00 4301143    /var/cache/fontconfig/18db0204b1f108dd01663673626fcd3d-le32d4.cache-3
:b77b9000-b77ba000 r--s 00000000 fd:00 4195026    /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b77ba000-b77bb000 rw-p 00000000 00:00 0 
:b77bb000-b77db000 r--s 00000000 fd:00 10057      /usr/share/mime/mime.cache
:b77db000-b77dd000 r--s 00000000 fd:00 131934     /home/nice/.local/share/mime/mime.cache
:b77dd000-b77de000 r--p 00ef0000 fd:00 5693452    /usr/lib/locale/locale-archive
:b77de000-b77df000 rw-p 00000000 00:00 0 
:bfb97000-bfbb8000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Jul  2 15:55:57 politemadness kernel: [79258.601818] pcmanfm[31184]: segfault at c ip 4747cf08 sp bfbb4d10 error 4 in libfm-gtk.so.0.0.0[4745f000+41000]
:Jul  2 15:55:58 politemadness abrt[7462]: saved core dump of pid 31184 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-07-02-15:55:57-31184.new/coredump (38871040 bytes)
Comment 1 Kerry 2011-07-02 02:05:37 EDT
Created attachment 510971 [details]
File: backtrace
Comment 2 madl 2011-12-22 08:01:06 EST
I've been browsing a samba share mounted as a local folder

rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 3 mvegh 2011-12-26 18:02:26 EST
Package: pcmanfm-0.9.9-1.git0f075cf5ba.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Select a file in pcmanfm
2.Try to drag the file to a folder, but the mouse was released not over the listbox item of the destination folder, but the selected line of the dragged file.
Comment 4 Rolle 2011-12-30 08:44:37 EST
I just started PCManFM and want to go to a NTFS-partition. But it crashed immediately when I access the NTFS-partition.

rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 5 sheepdestroyer 2012-01-23 11:01:50 EST
using middle button to scroll in pcmanfm

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 6 sheepdestroyer 2012-01-23 11:01:57 EST
Created attachment 557002 [details]
File: backtrace
Comment 7 sheepdestroyer 2012-01-30 19:15:29 EST
double clicked on a folder to open it in pcmanfm, the cursor moved very little and was kind of misinterpreted as a drag and drop action (according to the cursor changing appearance) then pcmanfm closed itself. It appens all the time

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 8 sheepdestroyer 2012-01-30 19:15:38 EST
Created attachment 558489 [details]
File: backtrace
Comment 9 sheepdestroyer 2012-01-30 21:07:04 EST
accidently draged a little a folder while trying to double click it, the result is very reproductible and that crashes pcmanfm every time. 

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 10 sheepdestroyer 2012-01-30 21:07:07 EST
Created attachment 558498 [details]
File: backtrace
Comment 11 sheepdestroyer 2012-01-30 21:41:40 EST
double click misinterpreted as draging, always results in crashing pcmanfm

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 12 sheepdestroyer 2012-01-30 21:41:43 EST
Created attachment 558499 [details]
File: backtrace
Comment 13 sheepdestroyer 2012-01-30 21:47:52 EST
as usual, draging in the same folder crashes pcmanfm. Very iritating

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 14 sheepdestroyer 2012-01-30 21:47:55 EST
Created attachment 558500 [details]
File: backtrace
Comment 15 sheepdestroyer 2012-01-30 22:29:50 EST
double cliking a folder while sightly moving the mouse at the same time : pcmanfm opens the folder and tries to drag it. crash results

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 16 sheepdestroyer 2012-01-30 22:29:52 EST
Created attachment 558508 [details]
File: backtrace
Comment 17 sheepdestroyer 2012-01-30 22:31:00 EST
double cliking a folder

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 18 sheepdestroyer 2012-01-30 22:31:03 EST
Created attachment 558509 [details]
File: backtrace
Comment 19 sheepdestroyer 2012-01-30 22:33:13 EST
double cliking a folder in pcmanfm, if the second click is not released quicly, crash follows every times

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 20 sheepdestroyer 2012-01-30 22:33:17 EST
Created attachment 558510 [details]
File: backtrace
Comment 21 abrt-bot 2012-03-20 14:45:23 EDT
*** Bug 767003 has been marked as a duplicate of this bug. ***
Comment 22 abrt-bot 2012-03-20 14:45:31 EDT
*** Bug 668771 has been marked as a duplicate of this bug. ***
Comment 23 abrt-bot 2012-03-20 14:45:40 EDT
*** Bug 648920 has been marked as a duplicate of this bug. ***
Comment 24 abrt-bot 2012-03-20 14:45:49 EDT
*** Bug 659595 has been marked as a duplicate of this bug. ***
Comment 25 Koen Zagers 2012-04-10 02:31:18 EDT
i was opening a folder on a NFS shared volume.
I was merel doubleclicking the folder name and the browser closed.


backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 26 Koen Zagers 2012-04-10 02:31:31 EDT
Created attachment 576387 [details]
File: backtrace
Comment 27 Koen Zagers 2012-04-13 03:53:39 EDT
Opening a folder on a Samba share => crash

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 28 Koen Zagers 2012-04-13 03:53:51 EDT
Created attachment 577260 [details]
File: backtrace
Comment 29 Mr. Meval 2012-04-22 19:46:43 EDT
Trying to drag and drop and it crashed. 

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 30 Mr. Meval 2012-04-22 19:46:55 EDT
Created attachment 579370 [details]
File: backtrace
Comment 31 sheepdestroyer 2012-05-15 10:36:56 EDT
double clicke a folder to enter it -> 'draging hand' icon appears and pcmanfm closes
it happens too often and is a major annoyance


backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 32 sheepdestroyer 2012-05-15 10:37:09 EDT
Created attachment 584680 [details]
File: backtrace
Comment 33 Joel 2012-06-27 22:20:32 EDT
opening folder on external drive

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 34 Mr. Meval 2012-06-28 01:22:27 EDT
I upgraded my system to Fedora release 17 (Beefy Miracle) LXDE spin. I've had zero failure from pcmanfm. I believe it's been a month.

pcmanfm-0.9.10-2.fc17.x86_64
pcmanfm-debuginfo-0.9.10-2.fc17.x86_64
Comment 35 Fedora End Of Life 2012-08-07 13:27:11 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.